/*

noscript.css is a one-off CSS file compiled from UnsupportedBrowser.less.
It is used to style /client/templates/noscript.html.

If this file must be recompiled, you should add @import '/client/core/main.less'
to the top of UnsupportedBrowser.less, and possibly remove the unnecessary
definitions that this brings in.

*/

.no-selection {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.large_title {
  font-size: 20px;
  color: #4b5c66;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}
html {
  font-family: 'HelveticaNeue-Medium', Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  height: 100%;
  color: #89949b;
  overflow-y: hidden;
}
body {
  height: 100%;
  background-color: #fcfcfd;
  overflow: hidden;
}
input, textarea {
  font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
  color: #4b5c66;
}
input:focus, textarea:focus {
  outline: none;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
/* CLEARFIX */
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  line-height: 0px;
  font-size: 0.001em;
  height: 0px;
  visibility: hidden;
}
/* IE SPECIFIC */
.clearfix {
  zoom: 1;
}
.button {
  border: 1px solid #b8c3c9;
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
  line-height: 24px;
  display: inline-block;
  padding: 0 10px;
  color: #4b5c66;
  cursor: pointer;
  outline: none;
  position: relative;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(#f0f2f4));
  background-image: -webkit-linear-gradient(#ffffff, #f0f2f4);
  background-image: -moz-linear-gradient(center top, #ffffff 0%, #f0f2f4 100%);
  background-image: -moz-gradient(center top, #ffffff 0%, #f0f2f4 100%);
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(#f0f2f4));
  background-image: -webkit-linear-gradient(#ffffff, #f0f2f4);
  background-image: -moz-linear-gradient(center top, #ffffff 0%, #f0f2f4 100%);
  background-image: -moz-gradient(center top, #ffffff 0%, #f0f2f4 100%);
  box-shadow: 0px 1px 0 0px rgba(255, 255, 255, 0.65);
  -webkit-box-shadow: 0px 1px 0 0px rgba(255, 255, 255, 0.65);
  -moz-box-shadow: 0px 1px 0 0px rgba(255, 255, 255, 0.65);
  -o-box-shadow: 0px 1px 0 0px rgba(255, 255, 255, 0.65);
  box-shadow: 0px 1px 0 0px rgba(255, 255, 255, 0.65);
  -webkit-box-shadow: 0px 1px 0 0px rgba(255, 255, 255, 0.65);
  -moz-box-shadow: 0px 1px 0 0px rgba(255, 255, 255, 0.65);
  -o-box-shadow: 0px 1px 0 0px rgba(255, 255, 255, 0.65);
  box-shadow: 0px 1px 0 0px rgba(255, 255, 255, 0.65);
  -webkit-box-shadow: 0px 1px 0 0px rgba(255, 255, 255, 0.65);
  -moz-box-shadow: 0px 1px 0 0px rgba(255, 255, 255, 0.65);
  -o-box-shadow: 0px 1px 0 0px rgba(255, 255, 255, 0.65);
  box-shadow: 0px 1px 0 0px rgba(255, 255, 255, 0.65);
  -webkit-box-shadow: 0px 1px 0 0px rgba(255, 255, 255, 0.65);
  -moz-box-shadow: 0px 1px 0 0px rgba(255, 255, 255, 0.65);
  -o-box-shadow: 0px 1px 0 0px rgba(255, 255, 255, 0.65);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.button.blue {
  border: 1px solid #006da2;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
  color: white;
  background-color: rgba(255, 255, 255, 0.25);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0.25)), color-stop(rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.25), rgba(255, 255, 255, 0));
  background-image: -moz-linear-gradient(center top, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -moz-gradient(center top, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 100%);
  background-color: rgba(255, 255, 255, 0.25);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0.25)), color-stop(rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.25), rgba(255, 255, 255, 0));
  background-image: -moz-linear-gradient(center top, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -moz-gradient(center top, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 100%);
  background-color: #008fd5;
}
.button.blue:hover, .button.blue:focus, .button.blue:active {
  background-color: rgba(255, 255, 255, 0.5);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0.5)), color-stop(rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  background-image: -moz-linear-gradient(center top, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -moz-gradient(center top, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  background-color: rgba(255, 255, 255, 0.5);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0.5)), color-stop(rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  background-image: -moz-linear-gradient(center top, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -moz-gradient(center top, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  background-color: #008fd5;
  border-color: #006da2;
}
.button.blue.disabled, .button.blue[disabled] {
  background-color: transparent;
  color: inherit;
  text-shadow: none;
}
.button:hover, .button:focus {
  text-decoration: none;
  background-color: #f0f2f4;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f0f2f4), color-stop(#e1e6e9));
  background-image: -webkit-linear-gradient(#f0f2f4, #e1e6e9);
  background-image: -moz-linear-gradient(center top, #f0f2f4 0%, #e1e6e9 100%);
  background-image: -moz-gradient(center top, #f0f2f4 0%, #e1e6e9 100%);
  background-color: #f0f2f4;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f0f2f4), color-stop(#e1e6e9));
  background-image: -webkit-linear-gradient(#f0f2f4, #e1e6e9);
  background-image: -moz-linear-gradient(center top, #f0f2f4 0%, #e1e6e9 100%);
  background-image: -moz-gradient(center top, #f0f2f4 0%, #e1e6e9 100%);
}
.button:active {
  background-color: #f0f2f4;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f0f2f4), color-stop(#e1e6e9));
  background-image: -webkit-linear-gradient(#f0f2f4, #e1e6e9);
  background-image: -moz-linear-gradient(center top, #f0f2f4 0%, #e1e6e9 100%);
  background-image: -moz-gradient(center top, #f0f2f4 0%, #e1e6e9 100%);
  background-color: #f0f2f4;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f0f2f4), color-stop(#e1e6e9));
  background-image: -webkit-linear-gradient(#f0f2f4, #e1e6e9);
  background-image: -moz-linear-gradient(center top, #f0f2f4 0%, #e1e6e9 100%);
  background-image: -moz-gradient(center top, #f0f2f4 0%, #e1e6e9 100%);
  box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  -o-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  -o-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  -o-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  -o-box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  border-color: #a0aab1;
}
.button.has_icon {
  padding-left: 30px;
}
.button.has_icon .icon {
  position: absolute;
  width: 30px;
  left: 0px;
  top: 0px;
  bottom: 0px;
  background-repeat: no-repeat;
  background-position: center center;
}
html, body {
  height: 100%;
}
body {
  background: #e1e6e9 url('/media/images/2/unsupported/bg.png');
}
.UnsupportedBrowser {
  font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
  color: #89949b;
  height: 100%;
  width: 100%;
  overflow: auto;
}
.UnsupportedBrowser .logo {
  height: 42px;
  width: 111px;
  background: url('/media/images/2/unsupported/rdio.png') 50% 50% no-repeat;
  /* 8-bit PNG for IE6 */

  margin: 10px;
}
.UnsupportedBrowser .header {
  font-size: 18px;
  line-height: normal;
  color: #4b5c66;
}
.UnsupportedBrowser .download_list_title {
  margin-top: 30px;
}
.UnsupportedBrowser .download_list {
  -webkit-border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
  -webkit-border-bottom-right-radius: 7px;
  -webkit-border-bottom-left-radius: 7px;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  -moz-border-radius-bottomright: 7px;
  -moz-border-radius-bottomleft: 7px;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
  -webkit-border-bottom-right-radius: 7px;
  -webkit-border-bottom-left-radius: 7px;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  -moz-border-radius-bottomright: 7px;
  -moz-border-radius-bottomleft: 7px;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: white;
  border: 1px solid #b8c3c9;
  text-align: left;
  margin: 10px;
  width: 550px;
}
.UnsupportedBrowser .download_list .row {
  padding: 15px 15px 15px 60px;
  border-bottom: 1px solid #e1e6e9;
  background-position: 15px 50%;
  background-repeat: no-repeat;
}
.UnsupportedBrowser .download_list .row.chrome {
  background-image: url('/media/images/2/unsupported/chrome.png');
}
.UnsupportedBrowser .download_list .row.ie {
  background-image: url('/media/images/2/unsupported/ie.png');
}
.UnsupportedBrowser .download_list .row.safari {
  background-image: url('/media/images/2/unsupported/safari.png');
}
.UnsupportedBrowser .download_list .row.firefox {
  background-image: url('/media/images/2/unsupported/firefox.png');
}
.UnsupportedBrowser .download_list .row.mac {
  background-image: url('/media/images/2/unsupported/mac.png');
}
.UnsupportedBrowser .download_list .row.windows {
  background-image: url('/media/images/2/unsupported/windows.png');
}
.UnsupportedBrowser .download_list .row.last {
  border-bottom: none;
}
.UnsupportedBrowser .download_list .row .button {
  float: right;
  width: 60px;
  text-align: center;
  margin: 5px;
}
.UnsupportedBrowser .download_list .row .item_title {
  color: #4b5c66;
}
